apiVersion: v1
kind: Namespace
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
    argocd.argoproj.io/sync-wave: "-3"
  labels:
    pod-security.kubernetes.io/enforce: restricted
  name: matrix
  namespace: matrix
